    @media (min-width: 768px) {
        .offset-md-4 {
            margin-left: 0% !important;
        }
    }
 html *{
    font-family: Arboria-Book !important;
    }
    .sms-signin{
     /* background-image: url(/sms_signin1.jpg);*/
       opacity: 0.966667;
    background-repeat: no-repeat !important;
    background-size: 100% 100%;
    height: 92vh;
    background-position: center center;
    background-size: cover;
    }
    
 body {
    overflow-x: hidden !important;
}

    
.bg1 { background-image: url('/sms_signin1.jpg'); }
.bg2 { background-image: url('/sms_signin2.jpg'); }
.bg3 { background-image: url('/sms_signin3.jpg'); }

.bg4 { background-image: url('/sms_signin4.jpg'); }
.bg5 { background-image: url('/sms_signin5.jpg'); }
.bg6 { background-image: url('/sms_signin6.jpg'); }

.bg7 { background-image: url('/sms_signin7.jpg'); }
.bg8 { background-image: url('/sms_signin8.jpg'); }
.bg9 { background-image: url('/sms_signin9.jpg'); }

.bg10 { background-image: url('/sms_signin10.jpg'); }
.bg11 { background-image: url('/sms_signin11.jpg'); }
.bg12{ background-image: url('/sms_signin12.jpg'); }
.bg13 { background-image: url('/sms_signin13.jpg'); }
.bg14 { background-image: url('/sms_signin14.jpg'); }






   
   /* body {
      background-image: url(/sms_signin1.jpg); opacity: 0.966667;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 92vh;
    background-position: "center center";
    background-size: "cover;
    }*/
   

    .nav-account{
        margin-top: 0;
    }

    #content-container #content {
        /* margin-top: 100px; */
        width: 780px;
        position: relative;
        top:100px;
    }

    .footer {
        position: static;
        bottom: 0;
        width: 100%;

    }

    #content-container {
        width: 780px;
    }

    #content {
        background: rgba(255, 255, 255, 0.9);
        clip-path: polygon(0 0, 100% 0, 100% calc(100% - 145px), calc(100% - 145px) 100%, 0 100%);
    }

    ul.nav-tabs {
        background-color: #008160;
    }

    a.nav-link[role="tab"]:not(.active) {
        color: #FFFFFF !important;
        text-align: center !important;
        font-weight: 600;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px !important;
        line-height: 2.375;
        text-decoration: none;
    }

    a.active.nav-link[role="tab"] {
        color: #008160 !important;
        text-align: center !important;
        font-weight: 600;
        /* font-family: Arboria-Bold !important; */
        font-size: 20px !important;
        line-height: 1.95;
        outline: none !important;
        margin-top: 8px;
    } 
 
    .xrm-editable-text {
        color: #008160;
        font-family: Arboria-Book !important;
        font-weight: bold;
    padding-bottom: 21px;
    font-size: 19px;
    }

.liWidth {
    width: 50% !important;
}
   /* .nav-item{
   width: 50% !important;
}*/

    #content-container #content ul li+li {

        display: none;
    }

    #content-container #content ul li+li+li {
        background-color: #008160;
        display: block;
    }

    a.nav-link[role="tab"]:not(.active) {
        color: #FFFFFF !important;
        text-align: center !important;
        font-weight: 600;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;

    }

    a.active.nav-link[role="tab"] {
        color: #008160 !important;
        text-align: center !important;
        font-weight: 600;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
    }

    button[id="Google"],
    .btn-line {
        color: #FFFFFF;
        background-color: #008160;
        display: block;
        width: 200px !important;
        height: 40px;
        border-radius: 4px;
        margin: 15px 10px;
        font-style: normal;
        font-weight: 400;
        font-size: 15px;
        line-height: 19px;

    }

    button[title="Sign in"] {
        color: #FFFFFF;
        background-color: #008160;
    }

    .btn-default {
        color: #008160;
        border-radius: 2px;
        font-family: Arial;
        font-weight: 600;
        font-size: 14px;
        display: inline !important;
        padding: 0px !important;
        border-width: 0px !important;
    } 

    .btn-default, .btn-line, .btn-primary
    .portal-form div a{
        font-weight: 400 !important;
    }

    .btn-primary {
        margin-top: 0% !important;

    }

    .login-heading-section {
        margin: 10px;
        margin-bottom: 0px !important;
    }

    .portal-form label {
        margin-left: 0px !important;
    }

    .portal-form label span{
        font-size: 14px;
        color:#000;
    }

    .page-content .col-md-4,
    .page-content .col-md-8 {
        width: 140% !important;
        /*width: 100% !important;*/
        text-align: left;
        padding-top: 12px;
    }

    #content .page-content {
        /*margin-top: 41px;*/
       /* margin-top: 14px;*/
       padding: 0px 0px 0px 0px;
    }

    #content .page-content .row .col-md-6 form {
        /*padding: 20px 15px 10px 53px;*/
        padding: 0px;
    }

    .page-content .row div+div.col-md-6 form {
        background: #FFFFFF;
        height: 100%;
        padding: 20px 40px 10px !important;
        margin-left: 30px;
    }

    #submit-signin-local {
        float: inline-end;
        font-style: normal;
        font-weight: 400;
        font-size: 15px;
        line-height: 26px;
    }

    .sms_signlogo {
        position: absolute;
        top: 45px;
        width: 780px;
        display: inline;
        background-color: #000;
        /*background-color: rgba(0, 0, 0, 0.15);
        background-color: rgba(0, 0, 0, -0.85);*/
        opacity: 15%;
        padding: 7px;
    }

    .smsportal_text {
        color: #ffff;
        font-size: 2rem;
        font-weight: 600;
        display: inline-block;
        -webkit-tap-highlight-color: #FFFFFF;
        line-height: normal;
    }

    .sms_img {
        float: right;
        display: block;
        -webkit-tap-highlight-color: #FFFFFF;
    }

    .sms_img img {
        width: 100px;
        -webkit-tap-highlight-color: #FFFFFF;
    }

    .sms_img span {
        color: #FFFFFF;
        font-size: 1rem;
        -webkit-tap-highlight-color: #FFFFFF;
    }
    .portal-form {
        background: transparent;
        /*margin-left: 10px; 
        height: 364px;
        padding: 70px 150px;*/
    }
    #Username {
        background-color: #FFFFFF !important;
    }
    .page-content div .mb-3 {
        width: 100% !important;
        text-align: left;
        padding: 16px;
        padding-bottom: 22px;
        display: block;
    }
    /*.foot{

        font-family: Arboria-Medium; 
        font-size: 12px; 
        line-height: 14.92px; 
        text-underline-position: from-font;
         text-decoration-skip-ink: none; 
         /*color: rgb(0, 0, 0);
         padding-top: 5px;
         padding-right: 20px;
         padding-bottom: 5px;
         padding-left: 20px;
         color: rgba(var(--bs-primary-rgb), 1);
     
    }*/
    /* Start of Footer css*/

    .foot {
        font-family: Arboria-Medium;
        font-size: 12px;
        line-height: 14.92px;
        color: rgb(0, 0, 0);
      }
      
      .footer-link,.footer-link:hover {
        font-family: Arboria-Medium;
        font-size: 12px;
        line-height: 14.92px;
        padding: 5px 20px;
        color: rgba(var(--bs-primary-rgb), 1);
        text-decoration: underline;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
       
      }
      
/*.footer-link:hover {
    text-decoration: none;
    color: transparent;
  }*/
  
      
      .separator {
        margin: 0 5px;
        color: #000;
      }
      
      .copyright {
        padding-left: 20px;
        color: #000;
      }
      .footer-bottom {
    padding: 40px 0 !important;
}
      footer .footer-bottom p {
        margin: 0;
        color: #fff;
        text-align: center;
    }
    /* End of Footer css*/
    /* Start of Header Css*/
  body{
    font-family: Arboria-book;
  }
  h4, .h4, .poll .poll-header h4, .poll .poll-tags h4, .crmEntityFormView h2.tab-title{
    font-family: Arboria-Bold;
    font-size: 32px;
    color: #008160;
}
.smslogo{
    width: auto; height: 32px; text-align:start; margin-left: 10px;
}
  .navbar-brand {
display: block !important;
  }

  @media (max-width: 1200px) {
    .site_title_left_nav, .site_title {
    width: 200px;
 } 
}
  @media (min-width: 1600px) {
    .container {
        max-width: 1520px !important;
    }
}
  @media (min-width: 1920px) {
    .container {
        max-width: 1860px !important;
    }
}
.form-control{
    margin-top: 9px ;
}

/* .form-search .btn{
  margin-top: 3px;
} */
.form-search .input-group input{
  border-right: 0px !important;
  border-color: #ccc !important;
  border-top-left-radius: 4px !important;
  border-bottom-left-radius: 4px !important;
}
.input-group .btn{
  top:9px;
  background-color: #fff;
  color:#008160;
  border-left: 0px !important;
  border-top-right-radius: 4px !important;
  border-bottom-right-radius: 4px !important;
  border-radius: 0;
  /* padding:6px !important; */
}
.align-top{
  vertical-align: bottom;
}

.static-top.navbar .menu-bar > .navbar-nav > li > a{
  padding:15px 5px !important;
  font-family: Arboria-Book !important;
font-size: 18px !important;
font-weight: 400 !important;
line-height: 20px !important;
text-align: left !important;
text-underline-position: from-font !important;
text-decoration-skip-ink: none;

}
.static-top.navbar .menu-bar > .navbar-nav > li > a:hover, 
.static-top.navbar .menu-bar > .navbar-nav > li > a:focus, 
.static-top.navbar .menu-bar > .navbar-nav > li > a:active{
  padding:15px 4px 15px !important;
  border-bottom: 4px solid #008160 !important;
  text-decoration: none !important;
  /*font-family: Arboria-Bold;*/
  font-family: Arial, Helvetica, sans-serif;
}

ul.nav-pills li a.activeli {
    background-color: white !important;
    color: #008160 !important;
    font-family: Arboria-Book !important;
    font-weight: 700 !important;
}

.current {
  font-family: Arial, Helvetica, sans-serif !important;
  font-weight: bold !important;
  border-bottom: 4px solid #008160 !important;
}

[aria-current]:not([aria-current="false"]) {
  font-family: Arial, Helvetica, sans-serif !important;
  font-weight: bold  ;
  border-bottom: 4px solid #008160 !important;
}


.username, .dropdown-item{
font-family: Arboria-Book;
font-size: 18px;
font-weight: 400;
line-height: 20px;
text-align: left;
text-underline-position: from-font;
text-decoration-skip-ink: none;
text-decoration: none !important;
}
a:not(.btn):hover{
  text-decoration: none !important;
}
.form-search .btn:hover, 
.form-search .btn:focus, 
.form-search .btn:active {
    border-color: #ccc;
}
.crmEntityFormView, .crmEntityFormView .tab-title, .crmEntityFormView .actions{
    border: 0px;
}
/*.container-fluid{
    width: auto;
     height: 132px;
      
      text-align:start;
       margin-left: 10px;
}*/
.navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl

 {
    display: flex; 
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
}

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
}
.nav-item col-md-4 col-lg-4 dropdown{
padding: 15px 0;
}

::after, ::before {
    box-sizing: border-box;
}
.navbar-collapse collapse{
    width: min-content;
}
.navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
}
.nav-item dropdown{
    display: none;
}
.mobileheader2{
    width: auto;height:60px;margin-left:-60px;
}
.navbar-brand navbar-header
{
    margin: 0 -50px;position: relative;
}
.nav-item divider-vertical{
    display: none !important;
   
}
.displaynone{
    display: none;
}
.displayblock{
    display: block;
}


.row sectionBlockLayout sectionFixedStyle{
    display: flex; flex-wrap: wrap; text-align: center;
}
.containerheader{
    display: flex; 
    flex-wrap: wrap;
}
.col-lg-12 columnBlockLayoutheader{
    display: flex !important; flex-direction: column; justify-content: center;
}

/*#navid{
    margin-left: 0px !important;
}*/
.ms-auto menu-bar col-md-11 col-lg-11 row{
    margin-left: 0px !important;
    display: flex !important;
}
/* End of Header css*/
/* start of Home Css*/
.containerfav{
    z-index: 12; position: relative;
    padding-left: 80px;
}

.containerlink{
    color: #008160;
}
.containerfav .fa {
    line-height: inherit;
     color: #008160;
}


.fa, .fa-brands, .fa-classic, .fa-regular, .fa-sharp, .fa-solid, .fab, .far, .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
}
.fa {
    font-family: var(--fa-style-family, "Font Awesome 6 Free") !important;
    font-weight: var(--fa-style, 900);
}
.fa fa-plus-circle{
    font-size: 20px;
}
.modal-title{
    font-family: Arial !important;
    font-weight: 700;
    font-size: 14px;
    color: #000000;
}

.modal-body-tclink{
    font-family: Arboria-Medium !important; 
    font-size: 14px; 
    text-decoration: underline; 
    color: rgba(var(--bs-primary-rgb), 1);
}

.modal-body-tclink:is(:hover, :focus) {
  color: rgba(var(--bs-primary-rgb), 1);
  text-decoration: underline;
  outline: none;
}

.modal-body-tclink:active {
  color: rgba(var(--bs-primary-rgb), 1);
}

.modal-body-tclink:visited {
  color: rgba(var(--bs-primary-rgb), 1);
}

#accordionPanel{
    display: none;
}
.crmEntityFormView, .entitylist, .modal-content-tc, .popover-content {
    background-color: #FFFFFF;
    color: #000000;
    border: 1px solid #f2f2f2;
}
.modal {
    --bs-modal-width: 526px;
}
.modal-content-tc {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    color: var(--bs-modal-color);
    pointer-events: auto;
    background-color: var(--bs-modal-bg);
    background-clip: padding-box;
    border: var(--bs-modal-border-width) solid var(--bs-modal-border-color);
    border-radius: var(--bs-modal-border-radius);
    outline: 0;
}
.modal-body-tc p {
    font-family: Arboria-book;
    font-size: 14px; 
    text-align: center !important;
}
.modal-header {
    display: inline-block;
    text-align: center;
    font-family: Arboria;
    font-size: 15px;
    border: 0px;
}
@media (min-width: 576px) {
    .modal-dialog {
        max-width: var(--bs-modal-width);
        margin-right: auto;
        margin-left: auto;
    }
}
.modal-dialog-centered {
    display: flex;
    align-items: center;
    min-height: calc(100% - var(--bs-modal-margin) * 2);
}
.modal-header .btn-close
 {
    margin: -20px 5px 0 0;
    box-sizing: content-box;
    width: 0.4em;
    height: 0.4em;
    padding: .25em .25em;
    color: #000;
   /* background: transparent url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e) center / 1em auto no-repeat;*/
background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e")center  / 1em auto no-repeat;

    /*background: transparent url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e) center / 1em auto no-repeat;*/
    border: 0;
    border-radius: .375rem;
    opacity: .5;
}
.cookies {
    text-align: center;
    padding: 0 10px 10px;
}
.modal-footer {
    border-top: 0;
}
.modal-footer{
    display: flex;
    flex-shrink: 0;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    padding: calc(var(--bs-modal-padding) - var(--bs-modal-footer-gap) * .5);
    background-color: var(--bs-modal-footer-bg);
    border-top: var(--bs-modal-footer-border-width) solid var(--bs-modal-footer-border-color);
    border-bottom-right-radius: var(--bs-modal-inner-border-radius);
    border-bottom-left-radius: var(--bs-modal-inner-border-radius);
}

/*MHHSmenu-left menu*/



